.ak_coun_area {
  padding: 90px 0 102px;
}
.ak_coun_area .witr_counter_single {
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
  background: var(--color-second);
}
.ak_coun_area .witr_counter_number_inn h3,
.ak_coun_area .witr_counter_number_inn span {
  font-size: 40px;
}
.ak_coun_area .all_counter_color h4,
.ak_coun_area .all_counter_color h1 {
  font-size: 22px;
  font-weight: 600;
  color: var(--text-color);
}

.ak_coun_area .witr_counter_number_inn {
  overflow: hidden;
}
.ak_coun_area .witr_counter_number_inn h3,
.ak_coun_area .witr_counter_number_inn span {
  font-size: 57px;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 0;
  color: var(--color-primary);
}
.ak_coun_area .witr_counter_number_inn span {
  line-height: 0;
}

@media (min-width: 1140px) {
  .container {
    max-width: 1140px;
  }
}

@media (max-width: 767px) { 
  .witr_counter_single.all_counter_color {
    text-align: center;
  }
  .ak_coun_area {
    padding: 0 0 10px;
}
.ak_coun_area .col-lg-3 {
  width: 50% !important;
}
.ak_coun_area .witr_counter_number_inn h3, .ak_coun_area .witr_counter_number_inn span{
  font-size: 30px !important;
}
.ak_coun_area .all_counter_color h4, .ak_coun_area .all_counter_color h1{
  font-size: 14px !important;
}

}

@media screen and (max-width:480px){
  .ak_coun_area{
    padding: 30px 0 !important;
  }
  .ak_coun_area .witr_counter_number_inn h3, .ak_coun_area .witr_counter_number_inn span{
    font-size: 22px !important;
  }
  .ak_coun_area .all_counter_color h4, .ak_coun_area .all_counter_color h1{
  font-size: 12px !important;
}

.ak_coun_area .col-lg-3{
  padding: 0 !important;
}
.ak_coun_area .witr_counter_single{
  margin-bottom: 15px !important;
}
}